"""
Descripcion: Arreglo de 3 dimensiones, vectorizando o operando directamemnte
Autor: Jorge Nolasco Valenzuela
"""
import numpy as np
arreglo3d =np.ones((3,3,3)).astype(np.float16)
arreglo3d=arreglo3d+np.random.rand(1)
print(arreglo3d)
